.mod-site-header .header-text {
    
}
.aotw-heading-wrapper {
    display:none;
}
div.mod-news-rotator .seat.slick-slide{
    border-left:0.5rem solid #fff;
    border-right:0.5rem solid #fff;
}

.composite-btn { display:block; text-transform:uppercase; margin-top:20px; color:var(--color-primary); font-weight:700 }
.component.scoreboard.layout-5 .container { padding:1.5rem 1rem 1rem!important }


@media only screen and (min-width:992px){

.navbar-primary .border-bottom { border:none!important }
.mod-site-header.style2 .mod-site-social-links { padding:1.5rem 0.5rem!important }
.mod-site-header.style2 .mod-site-social-links li a { color:var(--color-primary) }

.component.nextevent .container { padding:1rem!important }
.component.nextevent .infinite-left { display:none!important }

.mod-site-header.style2 .header-text { width:1px; height:1px; text-indent:-9999px; overflow:hidden; color:#000 }

}
